
Grupo 4 B - Feature #4669

Feature # 3969 (New): Etapa 2 

Feature # 4668 (New): Rediseño del Robot

Ideas y Pruebas de Diseño 

11/16/2024 02:48 PM - ariel colque

Status: New Start date: 09/23/2024

Priority: Normal Due date: 11/04/2024

Assignee: tomas carvajal % Done: 100%

Category:  Estimated time: 9.00 hours

Target version:  Spent time: 0.00 hour

Description

Investigación de distintos tipos de diseño.

History

#1 - 11/16/2024 04:13 PM - ariel colque

- Due date changed from 11/16/2024 to 11/04/2024

- Start date changed from 10/13/2024 to 09/23/2024

#2 - 11/16/2024 04:26 PM - ariel colque

- Subject changed from Ideas de Diseño to Ideas y Pruebas de Diseño 

- Estimated time changed from 4.00 to 9.00
